Subject: bug#11544: Subject: 24.1.50; ediff-buffers command window does not work properly

From: Glenn Morris <[email-masked]>
Date: Thu, 24 May 2012 12:25:23 -0400

martin rudalics wrote:

>> I tried emacs 23 and it does the same thing on Ubuntu precise. I use
>> emacs on windows and have never seen this problem using ediff there
>> if that helps.
>
> I don't have the slightest idea what's going on so I can only suggest to
> try the following: Locate the file ediff-wind.el (in the lisp/vc
> subdirectory) and try to apply the patch I attached.  At least this way
> we should be able to find out whether doing two separate calls of
> `modify-frame-parameters' confuses your window manager.

My guess (based on no information) would be that this is somehow related
to Unity, like http://debbugs.gnu.org/10954